h1,h2,h3,h4,h5,h6, html#ecwid_html body#totop div.ecwid-productBrowser-head, html#ecwid_html body#totop div.ecwid-popup-headLabel, html#ecwid_html body#totop .ecwid-productBrowser-relatedProducts .ecwid-productBrowser-relatedProducts-title {font-weight: 300;font-family: 'Titillium Web', sans-serif !important;}
	body, p, .button, .button.primary, .button.secondary, .button.success, .button.alert, input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea, .top-bar, ul.breadcrumbs, .type1 li:before, .type2 li:before, .type3 li:before, .type4 li:before, .pricing-table, .tipsy, html#ecwid_html body#totop .ecwid a, html#ecwid_html body#totop .ecwid a:active, html#ecwid_html body#totop .ecwid a:visited, html#ecwid_html body#totop div.ecwid-productBrowser-categoryPath, #ecwid-inline-catalog, html#ecwid_html body#totop div.ecwid-productBrowser-sku, html#ecwid_html body#totop div.ecwid-productBrowser-price, html#ecwid_html body#totop .ecwid, html#ecwid_html body#totop div.ecwid-minicart-caption, html#ecwid_html body#totop div.ecwid-minicart-label, html#ecwid_html body#totop span.ecwid-minicart-label-text, html#ecwid_html body#totop div.ecwid-minicart-link *, html#ecwid_html body#totop div.ecwid-minicart-counter, html#ecwid_html body#totop div.ecwid-results-topPanel div, html#ecwid_html body#totop div.ecwid-results-topPanel div.ecwid-results-topPanel-viewAsPanel-current, .html#ecwid_html body#totop div.ecwid-results-topPanel div.ecwid-results-topPanel-viewAsPanel-link, html#ecwid_html body#totop div.ecwid-results-topPanel div, html#ecwid_html body#totop div.ecwid-results-topPanel-sortByPanel select.gwt-ListBox, html#ecwid_html body#totop button.gwt-Button, html#ecwid_html body#totop #wrapper button.gwt-Button, html#ecwid_html body#totop span.ecwid-categories-category, html#ecwid_html body#totop button.ecwid-SearchPanel-button, html#ecwid_html body#totop div.ecwid-productBrowser-details-GalleryPanel-linkContainer div, html#ecwid_html body#totop div.ecwid-productBrowser-details-inStockLabel, html#ecwid_html body#totop div.ecwid-productBrowser-details-optionPanel label.ecwid-fieldLabel, html#ecwid_html body#totop .ecwid label, html#ecwid_html body#totop div.ecwid-productBrowser-details-qtyLabel, html#ecwid_html body#totop div.ecwid-productBrowser-details-qtyAvailInfo, html#ecwid_html body#totop div.ecwid-productBrowser-details-inTheBag div, html#ecwid_html body#totop .ecwid input, html#ecwid_html body#totop .ecwid button, html#ecwid_html body#totop .ecwid textarea, html#ecwid_html body#totop .ecwid select, html#ecwid_html body#totop span.ecwid-productBrowser-cart-weight, html#ecwid_html body#totop div.ecwid-productBrowser-productsList-descr, html#ecwid_html body#totop .ecwid-ServiceMessage-message, html#ecwid_html body#totop div.ecwid-productBrowser-details-priceIncludesTaxesLabel, html#ecwid_html body#totop div.ecwid-productBrowser-details-tax, html#ecwid_html body#totop td.ecwid-productBrowser-cart-itemsTable-headerCell, html#ecwid_html body#totop div.ecwid-productBrowser-cart-optionsList, html#ecwid_html body#totop div.ecwid-productBrowser-cart-subtotalLabel, html#ecwid_html body#totop div.ecwid-productBrowser-cart-shippingLabel, html#ecwid_html body#totop div.ecwid-productBrowser-cart-taxLabel, html#ecwid_html body#totop div.ecwid-productBrowser-cart-subtotalAmount, html#ecwid_html body#totop div.ecwid-productBrowser-cart-subtotalAmountMinus, html#ecwid_html body#totop div.ecwid-productBrowser-cart-shippingAmount, html#ecwid_html body#totop div.ecwid-productBrowser-cart-taxAmount, html#ecwid_html body#totop div.ecwid-productBrowser-cart-hint, html#ecwid_html body#totop div.ecwid-productBrowser-cart-totalLabel, html#ecwid_html body#totop div.ecwid-productBrowser-cart-totalAmount, html#ecwid_html body#totop div.ecwid-productBrowser-cart-estimationNote, html#ecwid_html body#totop .ecwid-productBrowser-relatedProducts .ecwid-productBrowser-productNameLink, html#ecwid_html body#totop div.ecwid-pager, html#ecwid_html body#totop div.ecwid-productBrowser-productsTable-addToBagLink, html#ecwid_html body#totop div.ecwid-productBrowser-subcategories-categoryName, html#ecwid_html body#totop div.ecwid-Checkout-blockTitle, html#ecwid_html body#totop table.ecwid-Checkout-blockTitle div.gwt-Label, html#ecwid_html body#totop table.ecwid-Checkout-blockTitle div.gwt-HTML, html#ecwid_html body#totop div.ecwid-Checkout-BreadCrumbs-link, html#ecwid_html body#totop div.ecwid-note, html#ecwid_html body#totop div.ecwid-fieldEnvelope-label, html#ecwid_html body#totop div.ecwid-Invoice-blockTitle, html#ecwid_html body#totop .ecwid div, html#ecwid_html body#totop .ecwid span, html#ecwid_html body#totop .ecwid pre, html#ecwid_html body#totop .ecwid a, html#ecwid_html body#totop .ecwid img, html#ecwid_html body#totop .ecwid form, html#ecwid_html body#totop .ecwid label, html#ecwid_html body#totop .ecwid table, html#ecwid_html body#totop .ecwid tbody, html#ecwid_html body#totop .ecwid tfoot, html#ecwid_html body#totop .ecwid thead, html#ecwid_html body#totop .ecwid tr, html#ecwid_html body#totop .ecwid th, html#ecwid_html body#totop .ecwid td { font-family: 'Titillium Web', sans-serif !important; }
  
  html#ecwid_html body#totop div.ecwid-productBrowser-details-rightPanel div.ecwid-productBrowser-sku {display:none !important;}	 html#ecwid_html body#totop div.ecwid-productBrowser-details-inStockLabel {display:none !important;}	 html#ecwid_html body#totop div.ecwid-productBrowser-details-qtyAvailInfo {display:none !important;} 
  
  html#ecwid_html body#totop div.ecwid-productBrowser-productsGrid-productBottomFragment div.ecwid-productBrowser-sku {display:none !important;}	 html#ecwid_html body#totop div.ecwid-results-topPanel div.ecwid-results-topPanel-itemsCountLabel-cell {display:none !important;}	 html#ecwid_html body#totop div.ecwid-results-topPanel-controlsPanel {display:none !important;} 
		div.mod-languages a
{
    display:inline;
}

div.mod-languages ul
{
    line-height: 0;
    float: right;
}

.mod-languages
{
    position: inherit;
    top: 5px;
}


ul.link-list-login li a
{
    font-size: 12px;
}

.login-fields
{
   width: 300px;
}

.login-fields input
{
   margin: 0 0 10px 0;
   border-radius: 0;
}


html, body 
{
   height: 100%;
}

div.main-wrapper
{
   min-height: calc(100vh - 30px);
   position: relative;
}

div.region5wrap
{
   border-bottom: 0px;
   padding-bottom: 50px;
}

div.region10wrap
{
   width: 100%;
   position: absolute;
   bottom: -30px;
}

.slick-slider {
  font-size: 0;
  line-height: 0;
}

/* ------------------------------------------------------------ *\
  Text
\* ------------------------------------------------------------ */

.article_content ul li { margin-left: 25px; }
.text h4 { font-size: 22px; }
.text h5 { font-size: 20px; }
.text h6 { font-size: 18px; }

/* ------------------------------------------------------------ *\
  Page Title
\* ------------------------------------------------------------ */

.page-title { text-align: center; }
.post-category { display: block; text-align: center; }

.row-flex { display: flex; flex-wrap: wrap; justify-content: flex-end; }

.language-menu { position: inherit; top: 5px !important; margin-top: 5px !important; margin-right: -20px; }
.language-menu li { display: inline; margin-left: 10px; list-style: none; }

@media(max-width: 1200px){ 
  .language-menu { margin-right: 10px; }
}

@media(max-width: 1023px){ 
  .language-menu { margin-right: 0px; }
}

/* ------------------------------------------------------------ *\
  Scrollup
\* ------------------------------------------------------------ */

.scrollup:hover { background-color: #ed2224 !important; }

/* ------------------------------------------------------------ *\
  Team Members
\* ------------------------------------------------------------ */

.team-member-description { max-width: 90% !important; }
.team-member-details { padding-left: 30px; }

/* ------------------------------------------------------------ *\
  item-page
\* ------------------------------------------------------------ */

.item-page { line-height: 1.6;  }

/* ------------------------------------------------------------ *\
  Maincontent
\* ------------------------------------------------------------ */

.maincontent { padding: 0 10px; }

@media(max-width: 1023px){ 
  .maincontent { padding: 0 5%; }
}

/* ------------------------------------------------------------ *\
  Copyright
\* ------------------------------------------------------------ */

.copyright { padding: 0 10px !important; }

@media(max-width: 1023px){ 
  .copyright { padding: 0 5% !important; }
}

/* ------------------------------------------------------------ *\
  Header Menu
\* ------------------------------------------------------------ */

.four, .row .four { width: 31% !important; }
.eight, .row .eight { width: 68% !important; }

@media(max-width: 1023px){ 
  .four, .row .four { width: 29% !important; }
  .eight, .row .eight { width: 71% !important; }
}

.ginput_container_name label { font-size: 18px !important; }


/* ------------------------------------------------------------ *\
  Nav
\* ------------------------------------------------------------ */


.row { width: 100% !important; max-width: 1080px !important; }

@media (max-width: 1200px) {
  .top-bar ul > li a:not(.button) { padding: 20px 10px !important; }
}

@media (max-width: 768px) {
  .header-logo { margin: 0 auto; }
  .eight, .row .eight {  width: 100% !important; }
  .four, .row .four { width: 100% !important; }
}

/* ------------------------------------------------------------ *\
  Videos
\* ------------------------------------------------------------ */

.videos { display: flex; flex-wrap: wrap; justify-content: space-between; }

.videos .videos__video {  }

/* ------------------------------------------------------------ *\
  Woocommerce
\* ------------------------------------------------------------ */

.woocommerce-info { border-top-color: #ed2224; }
.woocommerce-info::before { color: #ed2224; }

.team-member-description .columns, .team-member-details { padding-right: 30px; }

/* ------------------------------------------------------------ *\
  Gravity Form
\* ------------------------------------------------------------ */

.gfield_checkbox label { font-weight: normal; }

.gform_wrapper { padding: 20px !important; border: .1rem solid #aaa !important; }
.gform_body .button { text-transform: uppercase; }

@media(max-width: 768px) {
    .gform_wrapper { border: none !important; }
}

/* ------------------------------------------------------------ *\
  gf_progressbar
\* ------------------------------------------------------------ */

.gform_legacy_markup_wrapper .gf_progressbar_percentage.percentbar_blue,
.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue { background-color: #ed2224 !important; }
